### Method

# Gtk.Notebook.set_tab_reorderable

#### Declaration [src]

    void
    gtk_notebook_set_tab_reorderable (
      GtkNotebook* notebook,
      GtkWidget* child,
      gboolean reorderable
    )

#### Description [src]

Sets whether the notebook tab can be reordered via drag and drop or not.

#### Parameters

`child` | `GtkWidget`
| a child `GtkWidget`
| Ownership is not transferred to the callee
`reorderable` | `gboolean`
| whether the tab is reorderable or not